<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>S17 - JS Functions Activity</title>
</head>
<body>
	
	<!-- JavaScript External Link STart -->
	<script type="text/javascript" src="./index.js"></script>
	<!-- JavaScript External Link End -->

</body>
</html>